@import url('https://fonts.googleapis.com/css?family=Special+Elite');
footer{z-index: 9;position: relative;}
.eBook a{color: #0ACBA6;text-decoration: none;position: relative;cursor: pointer;white-space: nowrap;}
.eBook a:before{content: "";width: 100%;height: 2px;color: #0ACBA6;display: block;position: absolute;left: 0;transform-origin: left;bottom: -3px;transform: scaleX(0);-webkit-transform: scaleX(0);-moz-transform: scaleX(0);transition: all 0.2s linear;-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;}
.eBook a:hover:before {transform: scaleX(1);-webkit-transform: scaleX(1);-moz-transform: scaleX(1);background: #0ACBA6;}
.eBook .gradientBtn{color: #fff;padding:15px 40px;width: 100%;}
.eBook .gradientBtn:before , .transBtn:before{display: none;}
.transBtn{width:100%;border-radius: 4px;color: #54536C !important;border:1px solid #54536C;padding:13px 20px !important;transition: all 0.2s linear;-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;box-shadow: none;max-width: 310px;}
.transBtn.gradientBtn{background: transparent !important;}
.transBtn:hover {text-decoration: none;box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.3);transform: translateY(-3px);-webkit-transform: translateY(-3px);-moz-transform: translateY(-3px);}
.eBook .vHome .bannerWrap{background: #DDFFF6;padding: 130px 0px 0px;background-size: cover;background-position: center;background-repeat: no-repeat;}
.eBook .vHome .bannerWrap h1{font-size: 40px;line-height:55px;color: #fff;margin-bottom: 0px;padding:30px 0px 0px;}
.eBook .vHome .bannerWrap h1 span{font-weight: normal;}
.eBook .vHome .bannerWrap .video{max-width: 1000px;margin-top:25px;}
.eBook .vHome .bannerWrap .gradientBtn{margin:30px auto 0}
/* .eBook .vHome .commonDiv{margin:90px 0px 0px;} */
.eBook .vHome .commonDiv span{display: inline-block;margin:15px 10px 0px;}
.eBook .vHome .commonDiv span .gradientBtn{margin-bottom: 0px;}
.eBook .animaker-thumbnailImage img , #amimaker-play-mywidget .player{border-radius: 12px;}
.eBook .container{max-width: 1032px;}
.eBook h2{font-size: 38px;color: #54536C;margin-bottom: 20px;font-weight: 600;line-height: 1.3;}
.eBook h3{font-size: 33px;color: #54536C;}
.eBook h4{font-size: 30px;color: #54536C;}
.eBook h5{font-size: 24px;color: #54536C;}
.eBook p{font-size: 18px;color: #54536C;margin-bottom: 20px;;}
.eBook .commonDiv{padding:90px 0px;}
.eBook .bgColor{background-color: #F7F7F7;}
.quoteDiv{background-color: #EDFFFB;border-radius: 12px;padding:90px 140px;position: relative;}
.quoteDiv p{font-size: 24px;color: #54536C;margin:0px;font-weight: 500;line-height: 35px;}
.quoteDiv p.marginTop{margin-top: 20px;}
.quoteDiv::before , .quoteDiv::after{font-family: 'Special Elite', cursive;font-size: 150px;position: absolute;color: #63D6B5;opacity: 0.3;}
.quoteDiv::before{content: "\201C";left: 26px;top: 5px;}
.quoteDiv::after{content: "\201D";right: 26px;bottom: -110px;}
.eBook ul li h5{position: relative;}
.eBook ul li h5:before{background-color: #0BDAB3;width: 13px;height: 13px;border-radius: 50%;display: inline-block;content:"";margin:0px 15px 0px 0px;position: relative;top: -2px;}
.eBook ul li p{padding:0px 0px 0px 29px;margin: 20px 0px 30px;}
.eBook ul li:last-child p{margin: 20px 0px 0px;}
.section3 .quoteDiv{margin-bottom: 90px;}
.section5 .quoteDiv{margin-top:90px;}
.section3 h2.marginTop , .section6 h2.marginTop{margin-top: 50px;}
.section6 ul{margin:60px 0px 0px;}
.eBook img{margin:60px auto;object-fit: contain;object-position: center;}
.eBook .ctaHome h2{color: #fff;max-width: 100%;}
.eBook .subContent{margin:40px 0px;}
.eBook .subContent h4{margin:60px 0px 35px}
.eBook .subContent p{padding:0px 0px 0px 34px;}
.eBook .subContent h3{margin:0px 0px 25px;}
.subContent ul , .subContent h4{padding-left:34px;}
.section9 .subContent ul li{margin:30px 0 40px}
.section9 .subContent ul li h5{margin:0px 0px 20px;}
.section9 .subContent{margin:50px 0;}
.section9 .subContent:first-child{margin-top:20px;}
.subContent iframe{margin:30px 0px 30px 34px;border-radius: 12px;max-width: 95%;}
.section11 .quoteDiv , .section13 .quoteDiv{margin:65px 0;}
.betaFormModal,.betaFormSuccess{display:none;position:fixed;z-index:999999;left:0;top:0;width:100%;height:100vh;overflow:hidden;background-color:#000;background-color:rgba(0,0,0,.4)}
.betaFormModal .modal-content,.betaFormSuccess .wrapper2{text-align:center;background-color:#f0fffb;margin:15% auto;padding:40px 60px;border:1px solid #f0fffb;width:80%;max-width:600px}
.betaFormModal .modal-content,.betaFormSuccess .wrapper2{position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);margin:auto;max-height: 90vh;overflow-y: auto;}
.betaFormModal .close{color:#aaa;float:right;font-size:0;font-weight:700}
.betaFormModal .close:focus,.betaFormModal .close:hover{color:#000;text-decoration:none;cursor:pointer}
.betaFormModal input{margin:10px 0;height:45px;border-radius:4px;border:1px solid #d3ebe5;width:100%}
.betaFormModal .form-control:focus{border:1px solid #d3ebe5;box-shadow: none;}
.betaFormModal h1{font-size:22px!important;color:#54536c;margin:25px 0 35px!important}
.betaFormModal p{font-size:17px;color:#54536c}
.betaFormModal label a{color:#63d6b5}
.betaFormModal input.styled-checkbox{position:absolute;opacity:0;left:0;right:0;top:0;bottom:0;height:100%;margin:0}
.betaFormModal button{width:100%;max-width:100%;padding:14px 10px;margin:35px 0 0;border:0}
.drop-down {position: relative;}
.betaFormModal .drop-down .selected a{text-align: left; display: block;width: 100%;padding: .375rem .75rem;font-size: 1rem;font-weight: 400;line-height: 1.5;color: #212529;background-color: #fff;margin: 1px 0;height: 45px;border-radius: 4px;border: 1px solid #d3ebe5;width: 100%;border-radius: .25rem;}
.betaFormModal .drop-down .selected a:before{display: none;}
.betaFormModal .drop-down .selected a span{margin: 3px 0px;text-align: left;display: inline-block;}
.drop-down .selected a.active::after {transform: rotate(226deg) translateY(-18%);}
.drop-down .selected a::after { content: ""; position: absolute; top: 45%; right: 20px; width: 6px; height: 6px; -webkit-transform: translateY(-50%) rotate(45deg); transform: translateY(-50%) rotate(45deg); border-right: 2px solid #666; border-bottom: 2px solid #666; transition: 0.2s ease;}
.drop-down ul { background-color: #fff; box-shadow: 0px 0px 4px #ddd; width: 100%; padding: 0px; position: absolute; z-index: 9; margin-top: 5px;}
.drop-down ul li { display: inline-block; width: 100%; overflow: hidden; padding: 0px;}
.drop-down ul a { padding: 6px 7px; display: inline-block; width: 100%; padding: 4px 13px; text-align: left;font-size: 14px; color: #46445D;}
.betaFormSuccess img.email_success{margin:20px 0px;max-width: 200px;}
.section14 .helpCases .flex .item .graphics img{margin:10px auto;}
.section14 .subHead span{color: #54536C;font-family:"Poppins", sans-serif; font-size: 24px;text-align: left;}
.section14 .subHead {margin-bottom: 20px;}
.section14 .subHead h2{text-align: left;margin:15px 0px 15px;}
.d-inline-block{display: inline-block;width: 100%;}
.section14 .float-left, .section14 .float-right{max-width: 50%;}
.float-left{float: left;}
.float-right{float: right;}
.section14 .subHead p{margin:0px 0px 10px;text-align: left;line-height: 1.8;}
.section14 .gradientBtn{margin:30px 0 10px;}
.section14 .cardDesign h5{margin:15px 0 18px;}
.section14 .cardDesign ul li{position: relative;font-size: 18px;padding-left:20px;margin-bottom: 15px;}
.checkList{position: relative;}
.eBook .subContent p.checkList{padding-left:60px;}
.section14 .cardDesign ul li:after , .checkList:after{content: '';display: block;width: 6px;height: 14px;border: solid #7BEAC9;border-width: 0 2px 2px 0;transform: rotate(45deg);position: absolute;left: 0;top: 7px;}
.eBook .subContent p.checkList:after{left:38px;}
.section14 img{margin:130px auto}
.section8 .gradientBtn {max-width: max-content;}
.ctaHome p .gradientBtn{margin-top:20px}
#reading-progress{position:fixed;top:70px;right:0;left:0;z-index:999999}
#progress-bar{float:left;width:100%;height:3px;-webkit-appearance:none;-moz-appearance:none;appearance:none;border:none;background:0 0;color:#f44;opacity:.8}
progress::-webkit-progress-bar{background:0 0}
progress::-webkit-progress-value{background:-webkit-linear-gradient(left,#ef3297,#fad34f);background-size:100vw}
progress::-moz-progress-bar{background:-moz-linear-gradient(left,#ef3297,#fad34f);background-size:100vw}
#progress-percent{position:absolute;top:0;left:0;display:block;padding-right:.3vw;font-size:.55vw;line-height:4vh;color:#fff;transform:translate(-100%,0)}
/* .hide{display: none;} */
/* .show{display: block;} */
#mainNav , #mainNav1 , #mainNav2 {position: absolute;width: 250px;left: -100%;background-color: #fff;color: #fff;top:0px;bottom: 0px;height: 100%;transition: all .5s;border-right: 1px solid #f7f7f7;}
.postion-sticky{position: sticky;top:71px;}
#mainNav.hide , #mainNav1.hide , #mainNav2.hide{left: -100%;}
#mainNav.show , #mainNav1.show, #mainNav2.show{left: 0px;}
.navigation__link {display: block;color: #54536C !important;text-decoration: none;padding: 1em;font-weight: 400;white-space: normal !important;}
.navigation__link:hover {background-color: #e5e5e5;}
.navigation__link.active {color: white;background-color: rgba(0, 0, 0, 0.1);}
.navigation__link::before{display: none !important;}
.eBook .paddingLeft{padding-left:20px}
.mainWrapper{position: relative;max-width: 1440px;margin: auto;}
.rightSec{width: calc(100% - 250px);position: relative;left: 250px;}
.subContentCTA{border-radius: 12px;margin:35px 0px 0;background: linear-gradient(135deg, #63d6b5 0%, #08b3e5 100%);background-repeat: no-repeat;}
.subContentCTA .gradientBtn{margin-top:20px;margin-bottom: 0px;}
.vHome .bannerWrap .bannerBorder{height: 27%;background: #F8F8F8;}
.section6 .quoteDiv{padding: 70px 120px;margin: 90px 0px;}
@media only screen and (min-width: 320px) and (max-width: 767px) {
    .eBook img{width: 100%;}
    .eBook .vHome .bannerWrap{padding: 70px 0px 0px;}
    .eBook .commonDiv{padding:40px 0}
    .eBook .vHome .bannerWrap h1{font-size: 30px;line-height: 1.5;}
    .eBook h2{font-size: 25px;}
    .eBook h3{font-size: 22px !important;}
    .eBook h4{font-size: 20px;}
    .eBook h5{font-size: 17px;}
    .eBook p , .section14 .cardDesign ul li{font-size: 15px;margin-bottom: 10px;}
    br{display: none;}
    .section3 .quoteDiv{margin-bottom: 40px;}
    .section5 .quoteDiv , .section6 ul{margin-top:40px;}
    .quoteDiv{padding:90px 30px;}
    .eBook .subContent p , .eBook ul li p , .subContent iframe{padding:0px 0px 0px 0px}
    .subContent ul, .subContent h4{padding:0px;}
    .section7 h3{margin:30px 0px 20px !important;}
    .section11 ul li h5{margin-top:20px}
    .section11 .quoteDiv, .section13 .quoteDiv{margin:30px 0;}
    .eBook .vHome .commonDiv span{margin:8px 0px 0px;}
    .subContent iframe{margin:0px}
    .betaFormModal,.betaFormSuccess{overflow: auto;}
    .betaFormModal h1{font-size: 17px !important;}
    .betaFormModal .modal-content, .betaFormSuccess .wrapper2{padding:20px 20px}
    .eBook .vHome #downLoadDiv span{width: 100%;}
    .section14 .float-left, .section14 .float-right{max-width: 100%;width: 100%;}
    .section14 img{margin:40px auto;}
    #mainNav , #mainNav1 , #mainNav2{display: none;}
    .eBook .paddingLeft{padding-left:0px}
    #reading-progress{display: none}
    .mainWrapper{max-width: 100%;}
    .rightSec{width: 100%;left: 0;}
    .section14 .float-right{text-align: center;}
    .section14 .gradientBtn {margin:30px auto 10px;}
}

@media only screen and (min-width:768px) and (max-width:1200px){
    .eBook img{max-width: 100%;max-height: 500px;}
    .eBook .commonDiv{padding:60px 0}
    .eBook h2{font-size: 27px;}
    .eBook h3{font-size: 24px !important;}
    .eBook h4{font-size: 22px;}
    .eBook h5{font-size: 19px;}
    .eBook p{font-size: 16px;}
    .subContent iframe{margin:0px}
    .section14 .float-right img{width: 100%;}
    #mainNav, #mainNav1 , #mainNav2{display: none;}
    .eBook .paddingLeft{padding-left:0px}
    #reading-progress{display: none}
    .mainWrapper{max-width: 100%;}
    .rightSec{width: 100%;left: 0;}
}
